<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<title>Delidrics</title>
	<meta name="description" content="Empresa de produção de salgados gourmet, congelados e fritos.">
	<meta name="keywords" content="Delidrics,salgados,marmitas,salgados homemade, melhores salgados, melhor salgado do mundo">
	<meta name="robots" content="index, follow">
	<meta name="author" content="Murilo Cardoso">
	<meta name="viewport" content="width=device-width, initial-scale= 1">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400," rel="stylesheet">
	<link rel="stylesheet"  href="css/style.css" >
	<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="icon" href="img/logoDelidrics.png">
    
</head>
<body id="home" role="main" onload="teste1()">
    <header>
        <div class="background-header">
            <div class="block-menu">
                <div class="expand-menu bgc-browns shows" data-value="expand-menu" id="headerr">
                    <div id="move" class="move2">
                            <input id="menu-hamburguer" class="cli" type="checkbox">
                        <label for="menu-hamburguer" class="passarid"id="-menu" >
                            <div class="menu">
                                <span class="hamburguer "></span>
                            </div>
                        </label>
                    </div>       
                </div>
            </div>
            <nav class="menu-drop show-drop shows" id="-drop" >
              
                <ul  class="botao1">
                    <button class="botao col12 item-menu" onclick="scrollAlvo(this.id)" id="-home"> 
                        <li class="col12 " >
                            <i class="material-icons md-30">home</i>Home
                        </li>
                    </button>
                    <button class="botao col12 item-menu" onclick="scrollAlvo(this.id)" id="-historia">
                        <li class="col12">
                            <i class="material-icons md-30" >format_align_center</i>
                            História   
                        </li>
                    </button>
                    <button class="botao col12 item-menu" onclick="scrollAlvo(this.id)" id="-premios">
                        <li class="col12">
                            <i class="material-icons md-30">emoji_events</i>Prêmios          
                        </li>
                    </button>
                    <button class="botao col12 item-menu" onclick="scrollAlvo(this.id)" id="-recomendacoes">
                        <li class="col12">                
                            <i class="material-icons md-30">forum</i>Recomendações
                        </li>
                    </button>
                    <button   class="botao col12 item-menu"  id="-cardapio">
                        <li class="col12">   
                            <a href="index-cardapio.html">   
                                <i class="material-icons md-30">list_alt</i>Cardápio
                            </a>  
                        </li>
                    </button>
                    <button class="botao col12 item-menu" onclick="scrollAlvo(this.id)" id="-contato">
                        <li class="col12">   
                            <i class="material-icons md-30">call</i>Contato
                        </li>
                    </button>
                </ul>
            </nav>
            <div class="logo">
                <img src="./img/logoDelidrics.png" alt="">
            </div>
            <div class="chevcenter ">
                <a href="#alvo-historia" class="chevron"><i class="material-icons md-dark md-42">expand_more</i></a>
            </div>
        </div>
       
           
       
        
        <!-- menu rolante -->
        
          
      
    </header>
    <article>
        <div  class="titulo-hist" id="alvo-historia">
			<i class="material-icons md-36 ">sort</i><span class="titulo">História</span>
        </div><br>
        <div>
            <p class="text-historia show">
                <p class="anime">Sempre amei cozinhar e comer também rsrs!</p><br>

				<p class="anime">Tive e tenho bons exemplos de cozinheiros na família, meu pai, minha avó, minha mãe e tudo sempre uma delícia.
               Eu cozinhava e ainda cozinho para família e nas reuniões com amigos e todos elogiam.</p><br>

				<p class="anime">Um certo dia, com o meu bolinho de bacalhau meu cunhado me diz: Nooossa você precisar vender esses bolinhos é melhor do de tal lugar e repetia por varias vezes e eu claro que muito feliz em ouvir os elogios.</p><br>

				<p class="anime">Minha mãe sempre conectada no Programa Mulheres na TV Gazeta viu a chamada para Batalha na Cozinha "Comida de Boteco" e me incentivou a fazer a inscrição.</p><br>

				<p class="anime">Foi onde tudo começou! Me inscrevi com o bolinho de bacalhau fui selecionada e campeã do programa; foi uma experiência única e maravilhosa, onde tive a oportunidade e o privilégio de aprender muito e conhecer pessoas incríveis.</p><br>

				<p class="anime">Desde então, colocando em prática e aprimorando cada vez mais essa delícia que é cozinhar.</p><br>

				<p class="anime">Cozinhar para mim é realmente um envolvimento de muito amor, sinto satisfação, prazer e alegria.
                    O criar algo, misturar temperos e descobrir sabores me encanta, éh realmente eu amo cozinhar (AMOR, esse é o tempero que não falta na minha cozinha) e não há nada melhor do que ouvir um UAAAU que delícia, é muita satisfação!!</p><br>


				<p class="anime">GRATIDÃO a tudo e a todos!</p><br><br>
				
				<p class="anime">Sejam todos bem vindos!</p>
            </p>
        </div>
    </article>
    <!-----------------------PREMIOS--------------------->
		<div class="sob container-premios"  id="alvo-premios" role="textbox">
			<div class="premio col12 " >
				<i class="material-icons md-18 col-sm-1 col-md-1 col-lg-1 col1">
					star
					<span class="titulo col-sm-11 col-md-11 col-lg-11">
						Prêmios 
					</span>
				</i>
			</div>
			<div class="premios col12 col-sm-11 col-md-6 col-lg-5">
				
					
					<div class="colherfaca col10"><i class="material-icons md-18   col2">local_dining</i>(2016) - 1º lugar no Batalha na
											Cozinha - "Comida de Boteco".
											Programa Mulheres -TV Gazeta.
					</div>
				</div>	
				<div class="div-video">
					<iframe class="video" title="Video da final do programa em que a Adriana foi campeã" src="https://www.youtube-nocookie.com/embed/iNAgmObewfo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				
			</div>
    </div>

    <div id="alvo-recomendacoes">
        <div class="col12 col-lg-12">
            <div><i class = "material-icons md-24 ">sms</i><span class="tit">Recomendações</span></div>
        </div>
        <div class="col12 div-height-message">
            <div class="box-menssage-all f-right col-sm-6 col-md-4 col8 col-lg-10">
                <p>“ A melhor coxinha do planeta!!! rsrsrs É de comer rezando! Vai por mim! =D ”<br>
                    <div class="recomendacoes-star">
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i><span>- Silvia Mizoguti</span>
                    </div>
                </p>		
            </div> 
        </div>
        <div class="col12">
            <div class="box-menssage-all col-sm-6 col-md-4 col8 col-lg-10">
                <p>“  O melhor salgado que eu já provei!!! Qualidade nos produtos e gentileza no atendimento... Pontualidade e sabor. ”<br>
                    <div class="recomendacoes-star">
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i>
                        <i class = "material-icons md-15 md-star stars">star</i><span>- Silvia Mizoguti</span>
                    </div>
                </p>		
            </div>
        </div>
    </div>
    <div id="alvo-contato">
        <div class="col12">
            <div ><i class = "material-icons md-24">phone</i><span class="tit">Contato</span></div>
        </div>
        <div class="col12 contatos">
            <div class=" contato">
                <svg  class="tamanho-img-contato v-middle" xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="none" viewBox="0 0 20 20">
					<path class="" id="whatsSvg" fill="#000" d="M10 0C4.477 0 0 4.402 0 9.831a9.7 9.7 0 0 0 2.522 6.527L1.472 20l3.843-1.481A10.09 10.09 0 0 0 10 19.663c5.523 0 10-4.402 10-9.832C20 4.401 15.523 0 10 0zm4.09 15.624c-1.156.042-3.428-.228-6.326-2.9-2.754-2.649-2.994-5.083-2.95-6.22.042-1.137 1.542-2.022 1.542-2.022l1.329.084s.728 2.023.985 2.528c.257.506.086.717.086.717s-.771.885-.943 1.011c-.171.127-.129.262-.086.337.427.742 1.255 1.632 1.62 2.008.383.359 1.288 1.173 2.042 1.592.077.043.215.084.343-.084.129-.168 1.029-.927 1.029-.927s.214-.168.728.084c.515.253 2.572.97 2.572.97l.085 1.306s-.9 1.474-2.057 1.516z"/>
                </svg>
                <a id="whatsLink" class="contato-texto v-middle " href="https://api.whatsapp.com/send?phone=5511977723706&text=Ol%C3%A1%20Adriana%2Ctudo%20bem%3F%20Gostaria%20de%20fazer%20um%20pedido%">
                    11 97772-3706
                 </a>			
            </div>
            <div class=" contato">
                    <svg  class="tamanho-img-contato v-middle" xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="none" viewBox="0 0 20 19">
						<path class="" id="faceSvg" fill="#000" d="M9.5 0C4.253 0 0 4.254 0 9.5 0 14.747 4.253 19 9.5 19S19 14.747 19 9.5C19 4.254 14.748 0 9.5 0zm2.515 9.46H10.37v5.867H7.93V9.462h-1.16V7.389h1.16V6.047c0-.96.456-2.46 2.461-2.46l1.806.007v2.012h-1.311c-.214 0-.517.107-.517.563v1.22h1.859l-.214 2.072z"/>
					</svg>					
					<a id="faceLink" class="contato-texto v-middle" href="https://www.facebook.com/delidrics/">@delidrics</a>
            </div>
            <div class=" contato">
                    <svg class="tamanho-img  v-middle"  xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="none" viewBox="0 0 20 20">
						<path  fill="none" d="M0 0h20v20H0z"/>
						<path class="" id="instaSvg" fill="#000" d="M10 4.798c-2.823 0-5.161 2.299-5.161 5.162A5.146 5.146 0 0 0 10 15.12c2.863 0 5.161-2.338 5.161-5.16 0-2.823-2.338-5.162-5.161-5.162zm0 8.468A3.321 3.321 0 0 1 6.694 9.96 3.321 3.321 0 0 1 10 6.653a3.321 3.321 0 0 1 3.306 3.307A3.321 3.321 0 0 1 10 13.266zM15.363 5.847a1.17 1.17 0 1 0 0-2.339 1.17 1.17 0 0 0 0 2.339z"/>
						<path class="" id="instaSvg " fill="#000" d="M18.387 1.653C17.34.565 15.847 0 14.153 0H5.847C2.339 0 0 2.339 0 5.847v8.266c0 1.734.565 3.226 1.694 4.314C2.782 19.476 4.234 20 5.887 20h8.226c1.734 0 3.185-.564 4.234-1.573C19.435 17.38 20 15.887 20 14.153V5.847c0-1.694-.564-3.145-1.613-4.194zm-.161 12.5c0 1.25-.444 2.258-1.17 2.944-.725.685-1.733 1.048-2.943 1.048H5.887c-1.21 0-2.218-.363-2.943-1.048-.726-.726-1.09-1.734-1.09-2.984V5.847c0-1.21.364-2.218 1.09-2.944.685-.685 1.733-1.048 2.943-1.048h8.306c1.21 0 2.218.363 2.944 1.089.686.725 1.089 1.733 1.089 2.903v8.306z"/>
					</svg>
					<a id="instaLink" class="contato-texto " href="https://www.instagram.com/delidrics/">@delidrics</a>
            </div>
            <div class=" contato">
                    <svg  class="tamanho-img" xmlns="http://www.w3.org/2000/svg" width="20" height="16" fill="none" viewBox="0 0 20 16">
                        <path fill="#000
                        " d="M18 0H2C.9 0 .01.9.01 2L0 14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V2l8 5 8-5v2z"/>
					</svg>
					<a id="smsLink" class="contato-texto " href="mailto:muri.cardoso@hotmail.com">delidrics@delidrics.com</a>
            </div>
        </div>
    </div>

    <!---------- FOOter------------>
    <footer class="">
        <div class="footer-name">
            <a href="#">DELIDRICS</a>
        </div>
        <div class="footer-rede-social">
            <a href="https://www.facebook.com/delidrics/"><i class="fa fa-facebook-square fa-light"></i></a>
            <a href="https://www.instagram.com/delidrics/"><i class="fa fa-instagram fa-light"></i></a>
<!--             
                <a class="desenvolvedor" href="https://www.linkedin.com/in/murilo-cardoso-a705a417a/">Murilo Cardoso</a> -->
           
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>